PHP Classes

Do not work at firefox 3.

Recommend this page to a friend!

      Tree menu  >  All threads  >  Do not work at firefox 3.  >  (Un) Subscribe thread alerts  
Subject:Do not work at firefox 3.
Summary:Package rating comment
Messages:1
Author:Andre Fernandes
Date:2009-09-04 19:43:49
 

Andre Fernandes rated this package as follows:

Utility: Bad
Consistency: Sufficient

  1. Do not work at firefox 3.   Reply   Report abuse  
Picture of Andre Fernandes Andre Fernandes - 2009-09-04 19:43:50
Do not work at firefox 3.5.2

 
For more information send a message to info at phpclasses dot org.